/* No comment provided by engineer. */
"Initialization of the encoding engine failed!" = "¡Ha fallado la iniciación del motor de codificación!";

"Not enough memory available." = "Insuficiente memoria disponible.";

"Initialization of the decoding engine failed!" = "¡Ha fallado la iniciación del motor de decodificación!";

"The FLAC stream seems to be corrupted." = "La secuencia FLAC parece corrompida.";
